@import '../partials/dependencies';
@import url("https://use.typekit.net/lvl8dpv.css");

body {
  font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
  color: #1a1a1a;
}

$template-type: open;

$font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
$font-family-2: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;

$logo-url: '../../form/xxllnc/img/logo.svg';
$logo-width: 100px;
$logo-height: 81px;
$logo-margin: 0 0 0 0;
$logo-bg-size: contain;
$header-height: 80px;
$header-padding: 0 0 0 0;
$header-bg: #2b2b2d00;

$primary-color: #0069D2;
$secondary-color: #0069D2;
$tertiary-color: #1a1a1a;
$quaternary-color: #0069D2;
$quinary-color: #1a1a1a;
$button-id-bg-color: #333;

$button-primary-bg: #0069D2;
$button-primary-color: white;
$button-primary-bg-hover: darken(#0069D2, 10%);
$button-in-title-color: white;
$border-radius: 10px;
$button-radius: 10px;

$anchor-color: $primary-color;
$anchor-color-hover: #00376f;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
$font-size: 105%;
$template-width: 961px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: $tertiary-color;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #1a1a1a;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;


$heading2-color: #1a1a1a;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


input {
  -webkit-user-select: text;
}

#logo {
  display: flex;
  justify-content: center;
  margin-top: -2px;
  filter: invert(98%) sepia(0%) saturate(107%) hue-rotate(209deg) brightness(92%) contrast(85%);
}

.form-required-fields-explanation {
  color: #1a1a1a;
}

.pip .ezra_clickable_tr:hover a {
  color: $anchor-color-hover;
}


header .inner {
  display: flex;
  justify-content: flex-start;
  /* align horizontal */
  align-items: center;
  /* align vertical */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}



.block .block-header .header-actions .button-secondary:hover {
  background: transparent;
  text-decoration: underline;
}

.block .block-header .header-actions .button-secondary i {
  color: black;
}



.form-navigation .stap:first-child,
.form-navigation .stap:last-child {
  border-radius: 0px;
}

.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: $quaternary-color !important;
}

@media only screen and (min-width: 1000px) {


  .block-content,
  .pip-content {
    padding: 29px 45px 45px 45px;
    margin-bottom: 10% !important;
    margin-top: 10px !important;
  }

  .block-header {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 9px;
  }

  a i.mdi,
  button i.mdi {
    display: none;
  }
}



.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: $primary-color;
  border: 0;
  border-bottom: 3px solid rgba(0, 0, 0, .2);
  border-left: none;
  border-radius: 0;
  border-right: 3px solid rgba(0, 0, 0, .2);
  border-top: none;
  color: #fff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
}

.button.button-id:hover {
  background-color: darken($primary-color, 10%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-bottom: 3px solid rgba(0, 0, 0, .2);
  border-left: none;
  border-radius: 0;
  border-right: 3px solid rgba(0, 0, 0, .2);
  border-top: none;
  color: #fff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
}

.block .block-header .header-actions .button-secondary {
  color: #000000;
  filter: invert(98%) sepia(0%) saturate(107%) hue-rotate(209deg) brightness(92%) contrast(85%);

}

@media only screen and (min-width: 961px) and (max-width: 962px) {
  header {
    padding-left: 26px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary i {
    display: none;
  }

  header {
    padding-left: 26px !important;
  }

  .block-content,
  .pip-content {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .right.header-actions.block-header-actions {
    display: flex;
    align-items: center;
    height: 87px;
    margin-top: -104px;
    position: absolute;
    justify-content: flex-end;
    width: 100% !important;
    margin-left: -39px !important;
  }

  .block-content,
  .pip-content {
    padding: 29px 45px 5px 45px;
    margin-bottom: 10% !important;
  }
}



.block-content,
.pip-content {
  background-color: #f2f2f2;
  -border-radius: 20px;
}



@media only screen and (max-width: 961px) {

  .block-content,
  .pip-content {
    padding: 21px;
  }


  #main {
    padding: 0;
    width: 100% !important;
  }


  .block .block-header .header-actions.right {
    position: absolute;
    top: 18px;
  }


}

.button {
  padding: 12px 21px;
  border-radius: 15px !important;
}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}

.block .block-header .header-actions .button-secondary {}

.block .block-header .header-actions .button-secondary:hover {
  color: darken($primary-color, 55%);
}

.prelogin-info {
  border-radius: 15px;
  background: #ffffff;
  padding: 23px;
}

.prelogin-info-pip {
  border-top: 0px dotted #aaa;
  background: #e7f3ff !important;
}

.block-header {
  padding-top: 0em;
  padding-left: 26px;
  padding-right: 26px;
}

.pip-login .pip-login-block {
  background: #ffffff;
}

.pip-login .pip-login-block-content .button {
  font-weight: 500;
}

.button.button-primary.button-mega.button-id {
  font-weight: 500;
}

.button.button-id:hover {
  font-weight: 500;
}

p {
  line-height: 1.7;
  font-weight: 400;
  color: #1a1a1a;
}

.system-message {
  border: 0px dashed #c8c104;
  color: #1a1a1a;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  color: #1a1a1a;
  font-size: .9em;
  padding-top: 7px;
}

.validation-message img,
.validator img {
  display: none;
}

a {
  background: transparent;
  color: #0069d2;
}

.form-navigation {
  margin: 0 0 2em;
}

header {
  z-index: 99999;
}

#container {
  -background: linear-gradient(0deg, rgba(185, 208, 232, 1) 0%, rgba(175, 175, 175, 1) 100%);
  background: #393939;
  width: 100%;
}

#main {
  margin-top: 15px;
  width: 100%;
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-bottom: 1em;
}

.form-required-fields-explanation {
  opacity: .6;
}

.stap-tekst {
  border-bottom: 0px solid #ddd;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.button.button-small {
  font-size: .95em;
  min-width: .95em;
}


.block-header h1 {
  font-size: rem !important;
  font-weight: 700;
  color: #222222;
  font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 26px;
  background: #f2f2f2;
  margin-bottom: -40px;
  padding-left: 45px;
  padding-right: 45px;
}



.form.aanvrager.webformcontent,
.form.vragen_form.table_window.no_margin {
  margin-top: 22px;
}



.stap-titel {
  font-weight: 500;
  margin-top: 20px !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-secondary {
  border: 1px solid rgba(204, 204, 204, 0) !important;
  background: #ffffff;
}

fieldset {
  background: transparent !important;
}

.form-warning,
.system-message {
  background: #ffd95e;
  padding: 16px 20px 16px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid rgba(213, 213, 131, 0);
  line-height: 28px;
  border-radius: 15px;
}



.button-secondary:hover {
  border: 1px solid rgba(204, 204, 204, 0) !important;
  background: #c6c6c6;
}

.button-primary,
.button-secondary .button-primary:hover,
.button-secondary:hover {
  border: 1px solid rgba(204, 204, 204, 0) !important;
  font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.block-header {
  font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.pip-nav {
  background-color: $quinary-color;
  border-bottom: 0px solid #0069D2;
}

@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: $quinary-color;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
  }
}

@media only screen and (min-width: 864px) and (max-width: 1000px) {
  .pip-nav {
    background-color: $quinary-color;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
    left: 0;
    right: 0;
  }


}


@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: transparent;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
    width: 960px;
    margin: auto;
    justify-content: flex-end;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li a {
    border-bottom: 0px solid rgba(255, 255, 255, 0) !important;
    height: 48px;
    display: flex;
    align-items: center;
  }



  .right {
    margin-left: auto;
  }

  .pip-nav ul {
    list-style: none;
    display: flex;
    align-items: center;
  }
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #ffffff7a;

}

#toggle:checked+div button {
  background: #b00000;
}


.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}



.pip-case-progress .pip-case-progress-late .pip-case-progress-percentages {
  background: #ea1111;
}

.pip-case-progress .pip-case-progress-percentages {
  background: $quaternary-color;
}


.pip-case-form-phase-title {
  background: $primary-color;
  border-color: $primary-color;
  border-radius: 0px;
}


@media only screen and (max-width: 961px) {
  .header h1.header-title {
    width: 100%;
    padding-right: 0px;
    overflow: hidden;
    white-space: normal;
  }

  body {
    font-size: 90% !important;
  }

  .form-navigation .stap {
    margin-right: 0px;
  }

  .block-header h1 {
    padding-left: 21px !important;
    padding-right: 21px !important;
    padding-top: 34px;
    padding-bottom: 25px;
  }


  .pip-content {
    margin-bottom: 80px !important;
    border-bottom: 2px solid rgba(43, 43, 43, .25);
    padding: 21px;

  }

  .block-content {
    padding: 21px;
    margin-bottom: 80px !important;
    border-bottom: 2px solid rgba(43, 43, 43, .25);
    border-left: 26px solid #393939;
    border-right: 26px solid #393939;
    border-bottom: 26px solid #393939;
  }
}



@media only screen and (max-width: 961px) {

  .stap-titel {
    font-size: 1.3em;
  }

  .pip-content {
    padding: 21px;
    margin-top: 10px !important;
  }

  .block-header h1 {
    font-size: 1.4rem !important;
    font-weight: 700;
    color: #1a1a1a !important;
    font-family: "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
  }

  .block .block-header .header-actions .button-secondary i {
    margin-left: -7px;
  }
}

input[type='radio'] {
  transform: scale(1.4) !important;
  margin-top: -2px !important;
}

label>input[type=checkbox],
label>input[type=radio] {
  margin-right: 7px;
}

@media only screen and (min-width: 961px) {

  .right.header-actions.block-header-actions {
    margin-left: 411px;
    display: flex;
    align-items: center;
    height: 100px !important;
    margin-top: -97px;
    position: absolute;
    justify-content: flex-end;
    width: 560px;
  }
}

@media only screen and (max-width: 961px) {
  header .inner {
    display: flex;
    justify-content: flex-start !important;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding-left: 26px;
  }
}

.pip-page-title h1 {
  font-weight: 500;
}

.webform .block-header h1.header-title {
  font-weight: 500;
}

@media only screen and (min-width: 961px) {

  .form-navigation .stap:before,
  .form-navigation .stap:after {
    display: none;
  }

  .form-navigation .stap strong {
    font-weight: 500;
    color: #0069d2;
  }

  .form-navigation .stap.active {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #2b2b2d !important;
    border-bottom: 4px solid #0069D2;
  }


  .form-navigation .stap {
    background-color: rgba(255, 255, 255, 0) !important;
    border-bottom: 4px solid #cccccc;
    margin: 2px;
  }

  .form-navigation .stap.active a,
  .form-navigation .stap.done a {
    color: #999999;
    font-weight: 400;
  }

  .form-navigation .stap {
    height: 38px;
    padding: 5px 10px 5px 10px;
    color: #999999;
    font-size: 1.1em;
  }

}

@media only screen and (max-width: 961px) {
  .form-navigation .stap.active {
    background: #0069D2 !important;
  }

  .form-navigation .stap.active:after {
    border-color: rgba(233, 242, 244, 0);
    border-left-color: #0069D2 !important;
  }

  .form-navigation .stap {
    background: #e2e2e2;
  }

  .form-navigation .stap:before {
    border-color: rgba(143, 173, 182, 0);
    border-left-color: #0069D2;
  }

  .form-navigation .stap:before {
    border-color: rgba(143, 173, 182, 0);
    border-left-color: #f2f2f2;
  }

  .form-navigation .stap.done:after {
    border-color: rgba(143, 173, 182, 0);
    border-left-color: #e2e2e2;
  }

  .form-navigation .stap:after {
    border-left-color: #e2e2e2;
  }

  .right.header-actions.block-header-actions {
    height: 45px !important;
    display: flex;
    align-items: center;
  }

  .validation-message.invalid div.validate-content,
  .validator.invalid div.validate-content {
    margin-top: 7px;
    margin-left: -4px;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center;
  }

}

.button {
  border-radius: 15px !important;
  padding: 9px 31px;
}




@media only screen and (min-width: 680px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary .button-text {
    display: inherit;
  }

  .block .block-header .header-actions .button-secondary i {
    display: none;
  }
}


.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  padding-bottom: 7px;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  border: 0px solid red;
  line-height: 1.3;
  background: #ffbfb5;
}

.validation-message.invalid div.validate-tip,
.validator.invalid div.validate-tip {
  display: none;
}

.system-message-error {
  background: #ffbfb5;
  border-color: red;
  border-color: rgba(0, 0, 0, 0);
}

.system-message-current {
  border-radius: 15px;
  text-align: center;
  line-height: 1.4;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  padding: 20px 45px 15px 32px;
}

.system-message-component button.close {
  cursor: pointer;
  font-weight: 400;
  height: 24px;
  line-height: 1.1;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 7px;
  width: 16px;
  text-decoration: none;
  font-size: 18px;
}


@media only screen and (min-width: 960px) {
  .pip-nav ul {
    list-style: none;
    flex-wrap: wrap;
    width: 70%;
    margin-right: 0% !important;
    display: flex;
    justify-content: flex-end;
    margin-top: -70px !important;
    font-size: 16px;
    letter-spacing: -.2px;
  }

  .right {
    margin-left: revert;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    background: rgba(255, 255, 255, 0);
    text-decoration: underline;
  }

  .pip-nav ul li.current a {
    border-bottom: 0px solid rgba(255, 255, 255, 0);
  }

  .pip-nav ul li.current a,
  .pip-nav ul li a {
    margin-right: -20px;
    margin-left: 5px;
  }
}


@media only screen and (min-width: 960px) and (max-width: 1000px) {
  .pip-nav ul li a i {
    display: none;
  }

  .block-content.webformcontent {
    border-left: 26px solid #393939;
    border-right: 26px solid #393939;
    border-bottom: 26px solid #393939;
  }

  .block-content {
    border-left: 26px solid #393939;
    border-right: 26px solid #393939;
    border-bottom: 26px solid #393939;
  }

  .pip-nav ul {
    margin-top: -68px !important;
    padding-right: 12px;
  }

  .pip-nav ul li {
    margin-top: 4px;
  }

  .pip-nav ul li a:hover {
    background: rgba(255, 255, 255, 0) !important;
    text-decoration: underline;
  }

  header .inner,
  .block-header-inner,
  .block-content,
  .pip-content,
  .pip-nav-menu {
    max-width: initial;
    margin: 0 auto !important;
  }

  .pip-content {
    border-left: 26px solid #393939;
    border-right: 26px solid #393939;
    border-bottom: 26px solid #393939;
  }
}

@media only screen and (max-width: 960px) {
  .toggle-pip-nav {
    display: flex;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    padding: .7em 1em;
    vertical-align: middle;
    justify-content: flex-end;
  }

  .toggle-pip-nav-text {
    display: none;
  }

  .toggle-pip-nav button i {
    margin-right: 7px;
    font-size: 2.6em;
    vertical-align: middle;
    z-index: 99999999999999;
  }

  .pip-nav {
    background-color: rgba(26, 26, 26, 0);
    border-bottom: 0px solid #0069D2;
    margin-top: -67px;
  }

  #toggle:checked+div button {
    background: rgba(255, 255, 255, 0);
  }

  .pip-content {
    border-left: 26px solid #393939;
    border-right: 26px solid #393939;
    border-bottom: 26px solid #393939;
  }
}

.pip-nav ul li a:hover {
  background: rgba(26, 26, 26, 0) !important;
  text-decoration: underline;
}


.pip-nav ul li a,
.pip-nav ul li.current a {
  color: #000000;
  filter: invert(98%) sepia(0%) saturate(107%) hue-rotate(209deg) brightness(92%) contrast(85%);
}

.pip-nav ul li a:hover {
  color: #000000 !important;
}

.toggle-pip-nav {
  color: #000000 !important;
  filter: invert(98%) sepia(0%) saturate(107%) hue-rotate(209deg) brightness(92%) contrast(85%);
}

@media only screen and (max-width: 960px) {

  .pip-nav ul li a,
  .pip-nav ul li.current a {
    border-bottom: 2px solid rgba(255, 255, 255, 0) !important;
    font-size: 18px;
    padding-left: 24px;
    padding-right: 24px;
  }


  .pip-nav ul li a:hover {
    background: rgba(255, 255, 255, 0.2) !important;
    text-decoration: none !important;
  }

  #toggle:checked+div .pip-nav-menu {
    display: block;
    opacity: 1;
    z-index: 1;
    background: #393939;
    bottom: 0;
    height: calc(100% - 80px);
  }

  #toggle:checked+div button {
    z-index: 99999999;
  }

  li.right {
    bottom: 12px;
    position: fixed;
  }
}


.kenmerk-veld {
  background: transparent !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

.pip-nav ul li a i {
  margin-top: -3px;
}


.system-message-component {
  z-index: 99999999999;
  top: 12px;
  right: 0px;
}